Bug 211831 - HWCERT: eServer BladeCenter HS21 (8853) [Goto Cert]
HWCERT: eServer BladeCenter HS21 (8853)
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Joseph Kachuck
http://www-03.ibm.com/servers/eserver...
eServer BladeCenter
:
: 438873 (view as bug list)
Depends On:
Blocks: 221639 221640 244269 393151 430792
  Show dependency treegraph
 
Reported: 2006-10-23 09:42 EDT by Wayne Westerhold
Modified: 2016-09-16 08:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-14 11:39:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 4052 None None None 2012-07-12 06:10:30 EDT
Red Hat Knowledge Base (Article) 4349 None None None 2012-07-12 06:10:48 EDT
Certification Workflow Engine(Live) 211831 None None None 2016-09-16 08:47 EDT

  None (edit)
Comment 61 QinXie 2008-01-30 20:04:27 EST
Update:
This system now supports Intel XEON Dual-Core 5200 series processors(AKA
Wolfdale). This update is certified on RHEL4-QU6.
Comment 62 Xu Bo 2008-03-19 01:10:04 EDT
Update:
IBM eServer BladeCenter HS21 (8853) now supports up to 2 Intel XEON Quad-Core
5400 series processor(AKA Harpertown). This update is certified on RHEL4-QU5.


Note You need to log in before you can comment on or make changes to this bug.